/*------------------------------------------------------------------
[Master Stylesheet]
Project:	Born to give
Version:	1.1
Last change:	12/15/15
Author:	imithemes 
-------------------------------------------------------------------*/
/* Stylesheets and Google fonts import */
@import url("font-awesome.css");
@import url("line-icons.css");
@import url("animations.css");
@import url(http://fonts.googleapis.com/css?family=Oswald:300,300italic,400,400italic,700,700italic);
@import url(https://fonts.googleapis.com/css?family=Roboto:300,300italic,400,400italic,700,700italic);
@import url(https://fonts.googleapis.com/css?family=Raleway:300,300italic,400,400italic,700,700italic);


/*------------------------------------------------------------------
[Table of contents]

0. CSS Reset
1. Basic Styles
2. Typography
3. Margin Bottom Sets
4. Padding Sets
5. Spacers Sets
6. Site Structure & Appearance
7. Responsive Media Queries
-------------------------------------------------------------------*/

/*-------------------------------------------------------------------------------------------*/
/* 0. RESET */
/*-------------------------------------------------------------------------------------------*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font: inherit;
	font-size: 100%;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
table {
	border-spacing: 0;
	border-collapse: collapse;
}
* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
	outline:none;
}
iframe{
	border:0;
}

/* ==================================================
   1. Basic Styles
================================================== */

html, body {
	height: 100%;
}

html, hmtl a{
	width:100%;
	font-size: 100%; 
	-webkit-text-size-adjust: 100%; 
	-ms-text-size-adjust: 100%;
}
a{
	color:#5e5e5e;
	text-decoration: none;
	cursor: pointer;
	-webkit-transition:all 0.3s ease 0.2s;
	-moz-transition:all 0.3s ease 0.2s;
	-ms-transition:all 0.3s ease 0.2s;
	-o-transition:all 0.3s ease 0.2s;
	transition:all 0.3s ease 0.1s;
}
a:hover,
a:active,
a:focus{
	text-decoration:none;
	outline: 0;
	color:#5e5e5e;
}
.basic-link:hover{
	opacity:.8
}
a img {
	border: none;
}
a > img {
	vertical-align: middle;	
}
.gray-bg{
	background:#CDCBCB;
}
.gray-text{
	color:#CDCBCB;
}
.lgray-bg{
	background:#F7F7F7;
}
.dgray-bg{
	background:#454545;
}
img {
	max-width: 100%;	
}
img, object, embed, audio, video {
	max-width: 100%;
}
img {
	height: auto;
}
strong, .strong {
  	font-weight: 700;
}
p {
	margin: 0 0 20px;
}
i, em, .italic{
	font-style:italic;
}
.uppercase{
	text-transform:uppercase;
}
.align-left{
	float:left;
	margin:5px 25px 20px 0px!important;
}
.align-right{
	float:right;
	margin:5px 0 20px 25px!important;
}
.text-align-left {
	text-align: left;
}
.text-align-center {
	text-align: center;
}
.text-align-right {
	text-align: right;	
}
.color-text {
    color: #ffffff;
}
.through{
	text-decoration:line-through;
}
.border-radius{
	-webkit-border-radius:100%;
	-moz-border-radius:100%;
	border-radius:100%;
}
::-webkit-input-placeholder {
   color: #999;
}

:-moz-placeholder { /* Firefox 18- */
   color: #999;  
}

::-moz-placeholder {  /* Firefox 19+ */
   color: #999;  
}

:-ms-input-placeholder {  
   color: #999;  
}
iframe{
	border:0;
}

/* ==================================================
   2. Typography
================================================== */

h1,
h2,
h3,
h4,
h5,
h6{
	margin:0 0 15px 0;
	color:#333;
	font-weight:400;
	line-height:1.5em;
	font-family: 'Montserrat', serif;
}
h1{
	font-size:42px;
}
h2{
	font-size:36px;
}
h2 small{
	display:block;
	letter-spacing:.1em;
	text-transform:uppercase;
	font-size:45%
}
h3{
	font-size:18px;
}
h4{
	font-size:14px;
	letter-spacing:0.5px;
}
h5{
	font-size:14px;
	font-family:"Open Sans", sans-serif;
	font-weight: 600;
}
h6{
	font-size:13px;
}
h1.short, h2.short, h3.short, h4.short, h5.short, h6.short, p.short{
	margin-bottom:5px;
}
h1.long, h2.long, h3.long, h4.long, h5.long, h6.long, p.long{
	margin-bottom:35px;
}
h1.spaced, h2.spaced, h3.spaced, h4.spaced, h5.spaced, h6.spaced {
    margin-top: 22px;
}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a{
	color:#333;
	text-decoration:none;
}
h1 .label, h2 .label, h3 .label, h4 .label, h5 .label, h6 .label{
	font-size:11px;
	position:relative;
	top:-6px;
}
.huge{
	font-size:10em;
}
blockquote{
	margin:30px;
}
blockquote p{
	margin-bottom:0;
	white-space:1px;
	line-height:1.8em;
	font-size:19px;
}
blockquote cite{
	font-weight:700;
}
blockquote cite:before{
	content:"- ";
}
p.lead{
	font-size:20px;
	line-height:28px;
}
p.md{
	font-size:16px;
}
p.lg{
	font-size:30px;
}
.lighter p{
	color:#ccc;
}
p.small{
	font-size:10px;
	line-height:13px;
}
.big{
	font-size:200%;
	line-height:1.5em;
}
.thin{
	font-weight:300;
}
p.drop-caps:first-child:first-letter {
    float: left;
    margin-top: 5px;
    margin-right: 5px;
    padding: 4px;
    font-size: 75px;
    line-height: 60px;
}
p.drop-caps.secondary:first-child:first-letter {
    margin-right: 10px;
    padding: 6px 12px;
    border-radius: 4px;
    color: rgb(255, 255, 255);
}
hr{
	display:block;
	clear:both;
	margin-top:20px;
	margin-bottom:20px;
	width:100%;
	height:1px;
	border:0;
	background:#E8E8E8;
}
hr.sm{
	display:inline-block;
	margin:0 0 15px 0;
	width:40px;
	height:3px;
	border:0;
	position:relative;
}
hr.sm:before{
	position:absolute;
	width:3px;
	height:3px;
	content:" ";
	right:-6px;
	background:#F23827;
}
.text-align-center hr.sm:after{
	position:absolute;
	width:3px;
	height:3px;
	content:" ";
	left:-6px;
}
hr.md{
	display:inline-block;
	margin:15px 0;
	width:100px;
	height:2px;
	border:0;
}
hr.fw{
	display:block;
	clear:both;
	margin-top:50px;
	margin-bottom:43px;
	width:100%;
	height:1px;
	border:0;
	background:#eee;
}
hr.fw.cont{
	margin:20px 0;
}
ul.checks, ul.angles, ul.carets, ul.chevrons, ul.icons{
	margin:0;
	list-style-type:none;
	margin-bottom:20px;
}
ul.checks > li, ul.angles > li, ul.carets > li, ul.chevrons > li, ul.icons > li{
	margin:5px 0;
}
ul.checks > li > i, ul.angles > li > i, ul.carets > li > i, ul.chevrons > li > i, ul.icons > li > i{
	margin-right:2px;
}
ul.inline{
	margin:10px 0;
}
ul.inline > li{
	display:inline-block;
	margin-right:10px;
}
ul.inline > li i.fa{
	margin-right:2px;
}
ul.nav-list-primary > li a{
	display:block;
	padding:8px;
	border-bottom:1px solid #eee;
	color:#666666;
	text-decoration:none;
}
ul.nav-list-primary > li a:hover{
	text-decoration:none;
}
ul{
	margin:10px 0 10px 20px;
	list-style-type:disc;
}
ol{
	margin:10px 0 10px 30px;
	list-style-type: decimal;
}
ul ul, ol ul{
	margin:10px 0 10px 20px;
}
ul ul{
	list-style-type:circle;
}
dl{
	margin:10px 0;
}
dl dt{
	font-weight:700;
}
address.ico i{
	display:inline-block;
	float: left;
	clear:both;
	padding-top: 3px;
}
address.ico p{
	margin:0;
	padding-bottom:10px;
}
address.ico span{
	display:inline-block;
	padding-left:20px;
}
.cursive{
	font-style:italic;
	text-transform:none;
	font-weight:400;
	letter-spacing:0;
}
label {
  display: inline-block;
  margin-bottom: 5px;
  font-weight:700;
}

/* ==================================================
   3. Margin Bottom Sets
================================================== */

.margin-0{
	margin-bottom:0 !important;
}
.margin-5{
	margin-bottom:5px !important;
}
.margin-10{
	margin-bottom:10px !important;
}
.margin-15{
	margin-bottom:15px !important;
}
.margin-20{
	margin-bottom:20px !important;
}
.margin-30{
	margin-bottom:30px !important;
}
.margin-40{
	margin-bottom:40px !important;
}
.margin-50{
	margin-bottom:50px !important;
}
.margin-60{
	margin-bottom:60px !important;
}
.margin-70{
	margin-bottom:70px !important;
}
.margin-80{
	margin-bottom:80px !important;
}
.push-top{
	margin-top:35px;
}

/* ==================================================
   4. Padding Sets
================================================== */
.padding-b0{
	padding-bottom:0!important;
}
.padding-tb0{
	padding-top:0!important;
	padding-bottom:0!important;
}
.padding-tb20{
	padding-top:20px;
	padding-bottom:20px;
}
.padding-tb45{
	padding-top:45px;
	padding-bottom:45px;
}
.padding-tb75{
	padding-top:75px;
	padding-bottom:75px;
}
.padding-tb100{
	padding-top:100px;
	padding-bottom:100px;
}
.padding-tb125{
	padding-top:125px;
	padding-bottom:125px;
}
/* ==================================================
   5. Spacers Sets
================================================== */
.spacer-10{
	height:10px;
	clear:both;
	width:100%;
}
.spacer-20{
	height:20px;
	clear:both;
	width:100%;
}
.spacer-30{
	height:30px;
	clear:both;
	width:100%;
}
.spacer-40{
	height:40px;
	clear:both;
	width:100%;
}
.spacer-50{
	height:50px;
	clear:both;
	width:100%;
}
.spacer-60{
	height:60px;
	clear:both;
	width:100%;
}
.spacer-75{
	height:75px;
	clear:both;
	width:100%;
}
.spacer-100{
	height:100px;
	clear:both;
	width:100%;
}
/* ==================================================
   5. Multi purpose Elements
================================================== */
.gallery-items{
	list-style-type:none;
	margin:0;
}


/* ==================================================
   6. Site Structure & Appearance
================================================== */
body{
	background-color:#33e587;
	color:#898989;
	font-size:13px;
	font-weight:300;
	font-family:"Open Sans", sans-serif;
	line-height:1.55em;
	background-attachment:fixed;
	overflow-x:hidden;
	text-rendering: optimizeLegibility;
}
body.boxed{
	background-color:#333;
}
body.boxed .body{
	position:relative;
	margin:0 auto;
	overflow:hidden;
	width:100%;
	max-width:1200px;
	height:auto;
	background-color:#ffffff;
	-webkit-box-shadow:0 0 2px rgba(0,0,0,.2);
	-moz-box-shadow:0 0 2px rgba(0,0,0,.2);
	box-shadow:0 0 2px rgba(0,0,0,.2);
}
@media (min-width: 1200px) {
	body.boxed .site-header{
		width:1200px;
		left:50%;
		margin-left:-600px;
	}
	.boxed.header-style3 .is-sticky .fw-menu-wrapper {
		width: 1200px;
	}
}
.site-header-wrapper{
	width:100%;
	position:absolute;
	z-index:999;
}
.site-header{
	z-index:3;
	width:100%;
	left:0;
  	-webkit-transition:all 0.3s ease 0.2s;
  	-moz-transition:all 0.3s ease 0.2s;
  	-ms-transition:all 0.3s ease 0.2s;
  	-o-transition:all 0.3s ease 0.2s;
  	transition:all 0.3s ease 0.1s;
	position:fixed;
	background-color: #07C25F;
}
.site-header .container{
	width: 80%;
	padding: 20px 0;
	position:relative;
}
.site-header .container p{
	margin: 0!important;
	text-align: center;
	font-size: 18px;
	font-family: "Oswald", sans-serif;
	font-weight: 400;
	color: #FFF;
	vertical-align: middle;
}
.site-header.sticky{
	-webkit-transition: background .3s .2s, box-shadow .3s .2s;
	-moz-transition: background .3s .2s, box-shadow .3s .2s;
	-ms-transition: background .3s .2s, box-shadow .3s .2s;
	-o-transition: background .3s .2s, box-shadow .3s .2s;
	transition: background .3s .2s, box-shadow .3s .2s;
	background:rgba(255,255,255,1);
	box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.1);
}
.block-title-center{
	position:relative;
	margin: 20px 0;
	text-align: center;
	font-weight: 600;
}
.block-title-center:after{
	display: block;
	width:60px;
	height:3px;
	content:" ";
	margin: 20px auto;
	background:#0C545A;
}
.block-title, .widgettitle{
	position:relative;
	margin: 20px 0;
	font-weight: 600;
}
.block-title:before, .widgettitle:before{
	position:absolute;
	width:60px;
	height:3px;
	content:" ";
	left:0;
	bottom:-18px;
	background:#F23827;
}

.content{
	padding:75px 0;
	min-height:400px;
}
.home .content{
	padding:0;
}


/**/
.bagian-kiri{
	margin-right: 20px;
	text-align: center!important;
	padding: 20px;
}
.bagian-kiri img{
	max-width: 270px;
	padding-bottom: 10px;
	border-bottom: 1px solid #0C545A;

}
.bagian-kiri h2{
	padding-top: 10px;
	font-size: 30px;
	font-family: "Oswald", sans-serif;
	color: #0C545A;
	line-height: 30px;
	letter-spacing: 5px;
	font-weight: 700;
}
.bagian-kiri h4{
	margin-bottom: 0!important; 
	font-size: 20px;
	font-family: "Roboto", sans-serif;
	color: #0C545A;
	line-height: 20px;
	letter-spacing: 1px;
	font-weight: 500;
}


.bagian-kanan{
	margin-top: 20px;
	text-align: left;
	padding: 30px 20px 50px 20px ;
	background: rgba(57,24,106,0.2);
	border-radius: 20px;
	width: 100%!important;
}
/*.bagian-kanan:hover{*/
/*	background: rgba(249,108,16,0.9);*/
/*}*/
.bagian-kanan h3{
	margin-top:0;
	padding-top: 0;
	font-size: 30px;
	color: #FFF;
	font-family: "Raleway", sans-serif;
	line-height: 20px;
}
.bagian-kanan h5{
	padding-top: 30px;
	font-size: 15px;
	font-weight: 600;
	color: #FFF;
	font-family: "Roboto", sans-serif;
	line-height: 14px;
}
.bagian-kanan p{
	font-size: 14px;
	font-family: "Roboto", sans-serif;
	font-weight: 400;
}


.border-w200{
	width: 100%;
	border-bottom: 1px solid #FFF;
}
.border-w400{
	margin-top: 10px;
	width: 300px;
	border: 1px solid #0C545A;
}
input[type=text], input[type=password] {
	height: 50px;
	border-radius: 7px!important;
}
.input-group{
	width: 100%;
}
.input-group-addon{
	display: none;
}
.inputan{
	font-family: "Roboto", sans-serif;
	font-style: italic;
	font-weight: 500;
}
.inputan:focus{
	background: #FFF;
	color: #333;
}
.in-login{
	margin-top: 40px;
}
input[type=submit] {
    background: rgba(57,24,106,0.2);
    border-radius: 5px;
    color: #FFF;
    width: 100%;
    height: 50px;
}
input[type=submit]:hover {
    cursor: pointer;
}
input[type=submit]:active {
    background: rgba(57,24,106,0.3);
}
/**/

.site-footer{
	padding:20px 0;
}
.site-footer-bottom{
	background-color: #07C25F;
	position: fixed;
	bottom: 0;
	width: 100%;
	padding:20px 0;
	color:#FFF;
	z-index: 999999;
}
.site-footer-bottom p{
	margin-bottom:0;
	font-size:15px;
	font-family: "Oswald", sans-serif;
	font-weight: 400;
}
.footer-menu{
	float:right;
	font-size:13px;
	list-style-type:none;
	margin:0;
}
.footer-menu li{
	display:inline-block;
	margin-left:10px;
}
.footer-menu li:after{
	content:"|";
}
.footer-menu li:last-child:after{
	content:"";
}
.footer-menu li a{
	 color:#999;
	 margin-right:10px;
 }
.footer-menu li:last-child a{
	margin-right:0;
}
.site-footer .social-icons-rounded a:hover{
	color:#fff;
}


/* ==================================================
   7. Responsive Media Queries
================================================== */
@media (min-width:1200px){
}
@media (min-width: 992px) and (max-width: 1199px) {

.bagian-kiri{
	margin-right: 20px;
	text-align: center!important;
	padding: 20px;
}
.bagian-kiri img{
	max-width: 250px;
	padding-bottom: 10px;

}
.bagian-kiri h2{
	padding-top: 10px;
	font-size: 30px;
	line-height: 30px;
	letter-spacing: 5px;
}
.bagian-kiri h4{
	margin-bottom: 0!important; 
	font-size: 20px;
	line-height: 20px;
	letter-spacing: 1px;
}


.bagian-kanan{
	margin-top: 20px;
	padding: 30px 20px 50px 20px ;
	border-radius: 20px;
}
.bagian-kanan h3{
	margin-top:0;
	padding-top: 0;
	font-size: 30px;
	line-height: 20px;
}
.bagian-kanan h5{
	padding-top: 30px;
	font-size: 15px;
	font-weight: 600;
	line-height: 14px;
}
.bagian-kanan p{
	font-size: 14px;
	font-weight: 400;
}
}
@media only screen and (max-width: 992px) {
	
	
.bagian-kiri{
	margin-right: 20px;
	text-align: center!important;
	padding: 20px;
}
.bagian-kiri img{
	max-width: 230px;
	padding-bottom: 10px;
	border-bottom: 1px solid #0C545A;

}
.bagian-kiri h2{
	padding-top: 10px;
	font-size: 30px;
	font-family: "Oswald", sans-serif;
	line-height: 30px;
	letter-spacing: 5px;
}
.bagian-kiri h4{
	margin-bottom: 0!important; 
	font-size: 20px;
	font-family: "Roboto", sans-serif;
	line-height: 20px;
	letter-spacing: 1px;
}


.bagian-kanan{
	margin-top: 20px;
	padding: 30px 15px 50px 15px ;
	border-radius: 20px;
}
.bagian-kanan h3{
	margin-top:0;
	padding-top: 0;
	font-size: 30px;
	line-height: 20px;
}
.bagian-kanan h5{
	padding-top: 30px;
	font-size: 15px;
	font-weight: 600;
	line-height: 14px;
}
.bagian-kanan p{
	font-size: 14px;
	font-weight: 400;
}

}
@media only screen and (max-width: 767px) {
	/* Isotope */
	
	.content{
		padding:50px 0;
	}


.bagian-kiri{
	margin-right: 20px;
	text-align: center!important;
	padding: 20px;
}
.bagian-kiri img{
	max-width: 250px;
	padding-bottom: 10px;
	border-bottom: 1px solid #0C545A;

}
.bagian-kiri h2{
	padding-top: 10px;
	font-size: 30px;
	font-family: "Oswald", sans-serif;
	line-height: 30px;
	letter-spacing: 5px;
}
.bagian-kiri h4{
	margin-bottom: 0!important; 
	font-size: 20px;
	font-family: "Roboto", sans-serif;
	line-height: 20px;
	letter-spacing: 1px;
}


.bagian-kanan{
	margin-top: 20px;
	margin-bottom: 80px;
	padding: 30px 20px 50px 20px ;
	border-radius: 20px;
}
.bagian-kanan h3{
	margin-top:0;
	padding-top: 0;
	font-size: 30px;
	line-height: 20px;
}
.bagian-kanan h5{
	padding-top: 30px;
	font-size: 15px;
	font-weight: 600;
	line-height: 14px;
}
.bagian-kanan p{
	font-size: 14px;
	font-weight: 400;
}

	.copyrights-col-left{
		margin-bottom:15px;
	}
	.copyrights-col-left, .copyrights-col-right{
		text-align:center;
	}
	.footer-menu{
		float:none;
	}
	.site-footer .sp-links{
		margin:22px 0;
	}
}

@media only screen and (max-width: 550px) {
.bagian-kiri{
	margin-top: 20px;
	padding-right: 0;
	text-align: center!important;
}
.bagian-kiri img{
	max-width: 220px;
	padding-bottom: 10px;
	border-bottom: 1px solid #0C545A;

}
.bagian-kiri h2{
	padding-top: 10px;
	font-size: 30px;
	font-family: "Oswald", sans-serif;
	line-height: 30px;
	letter-spacing: 5px;
}
.bagian-kiri h4{
	margin-bottom: 0!important; 
	font-size: 16px;
	font-family: "Roboto", sans-serif;
	line-height: 20px;
	letter-spacing: 1px;
}

.bagian-kanan{
	margin-bottom: 0;
}

.site-footer-bottom{
	position: inherit!important;
	bottom: 0;
	width: 100%;
	padding:20px 0;
}
.site-header .container p{
	font-size: 16px;
}

@media
only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and (   min--moz-device-pixel-ratio: 2),
only screen and (     -o-min-device-pixel-ratio: 2/1),
only screen and (        min-device-pixel-ratio: 2),
only screen and (                min-resolution: 192dpi),
only screen and (                min-resolution: 2dppx) { 
	.default-retina-logo{
		display:block;
	}
	.default-logo, .sticky .default-retina-logo, .sticky .default-logo, .sticky .default-retina-logo, .sticky .sticky-logo{
		display:none;
	}
	.sticky .sticky-retina-logo{
		display:block;
	}

}